package de.ivu.elect.business.internet.entity;

import de.ivu.elect.business.exchange.control.AbstractWahlExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;

public class InternetKonfigurationExchangeContext extends AbstractWahlExchangeContext {

  private static final long serialVersionUID = 1L;

  private final boolean nurAktiveExportieren;

  public InternetKonfigurationExchangeContext(Wahl wahl, boolean nurAktiveExportieren) {
    super(wahl);
    this.nurAktiveExportieren = nurAktiveExportieren;
  }

  public boolean isNurAktiveExportieren() {
    return nurAktiveExportieren;
  }
}
